[Xfce Panel]
Type=X-XFCE-PanelPlugin
Name= Screenshot
Name[ca]=Capturador de pantalla
Name[cs]= Snímek obrazovky
Name[da]= Skærmdump
Name[de]=Bildschirmfoto
Name[el]=Στιγμιότυπο οθόνης
Name[en_GB]= Screenshot
Name[es]=Captura de pantalla
Name[eu]= Pantaila-argazkia
Name[fi]= Kuvakaappaus
Name[fr]= Capture d'écran
Name[hr]= Screenshot
Name[hu]= Képernyőkép
Name[id]= Cuplikan layar
Name[ja]= スクリーンショット
Name[lv]=Ekrānkopija
Name[nb_NO]=Skjermbildekopi
Name[nl]=Schermafdruk
Name[pl]=Zrzut Ekranu
Name[pt_BR]= Captura de tela
Name[pt_PT]= Captura de ecrã
Name[sq]=Foto ekrani
Name[tr]= Ekran Görüntüsü
Name[uk]=Знімок екрану
Name[ur]=سکرین شوٹ
Name[zh_TW]=螢幕快照
Comment= Take a screenshot
Comment[ca]=Captura la pantalla
Comment[cs]= Pořizuje snímky obrazovky
Comment[da]= Tag et skærmdump
Comment[de]=Bildschirmfoto erstellen
Comment[el]=Λήψη στιγμιοτύπου οθόνης
Comment[en_GB]= Take a screenshot
Comment[es]=Realizar captura de pantalla
Comment[eu]= Atera pantaila-argazkia bat
Comment[fi]= Ota kuvakaappaus
Comment[fr]= Prendre une capture d'écran
Comment[hr]= Uhvati screenshot
Comment[hu]= Képernyőkép készítése
Comment[id]= Ambil cuplikan layar
Comment[ja]= スクリーンショットを撮ります
Comment[lv]=Bildēt ekrānkopiju
Comment[nb_NO]=Ta en skjermbildekopi
Comment[nl]=Schermafdruk maken
Comment[pl]=Wykonaj zrzut ekranu
Comment[pt_BR]= Capturar imagem da tela
Comment[pt_PT]= Tirar uma captura de ecrã
Comment[sq]= Bëj një foto ekrani
Comment[tr]= Ekran görüntüsü al
Comment[uk]=Отримати знімок
Comment[ur]=سکرین شوٹ لیں
Comment[zh_TW]= 進行一次螢幕快照
Icon=applets-screenshooter
X-XFCE-Exec=/usr/libexec/xfce4/panel-plugins/xfce4-screenshooter-plugin

